<?php

use yii\helpers\Html;

/* @var $this yii\web\View */
/* @var $model backend\modules\uiuxBuilder\models\UiuxTemplates */

$this->title = Yii::t('app', 'Update UI/UX Element');
$this->params['breadcrumbs'][] = ['label' => Yii::t('app', 'UI/UX Element'), 'url' => ['index']];
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="uiux-templates-update">
    <?=
    $this->render('_form', [
        'model' => $model,
    ])
    ?>
</div>